@charset "Shift_JIS";

/*sitemap_r、sitemap_l
----------------------------------------------------*/
#sitemap_r{
	width: 380px;
	margin-left: 40px;
	float: right;
}

#sitemap_l{
	float: left;
	width: 380px;
}

/*sitemapの設定
-----------------------------------------------*/
.sitemap{
	margin:25px 0px 0px;
	padding:0px;
}
.sitemap ul{
	margin:0px;
	padding:0px;
}

.sitemap li{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 7px;
	list-style-type: none;
}

.sitemap li a{
	text-decoration: none;
	color: #3F72BD;
	background-image: url(../../products/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	display:block;
}

.sitemap li a:visited {
	color: #3F72BD;
	text-decoration: none;
}


.sitemap li a:hover {
	color: #FF7400;
	text-decoration: underline;	
	background-image: url(../../products/images/arrow_ov.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitemap li #active {
	color: #FF7400;
	text-decoration: underline;	
	background-image: url(../../products/images/arrow_ov.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitemap_waku{
	padding: 2px 2px 2px 5px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	font-size: 120%;
	background-image: url(../../sitemap/images/back.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/*sitemap_sの設定
-----------------------------------------------*/
.sitemap_s{
	margin:10px 0px 0px 0px;
	padding:0px;
}

.sitemap_s ul{
	margin:0px;
	padding:0px;
}

.sitemap_s li{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	list-style-type: none;
}

.sitemap_s li a{
	text-decoration: none;
	color: #3F72BD;
	background-image: url(../../products/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	display:block;
}

.sitemap_s li a:visited {
	color: #3F72BD;
	text-decoration: none;
}


.sitemap_s li a:hover {
	color: #FF7400;
	text-decoration: underline;	
	background-image: url(../../products/images/arrow_ov.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitemap li #active {
	color: #FF7400;
	text-decoration: underline;	
	background-image: url(../../products/images/arrow_ov.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitemap_t{
	margin-left: 25px;
	background-image: url(../../sitemap/images/t.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 5px;
}

.sitemap_l{
	margin-left: 25px;
	background-image: url(../../sitemap/images/l.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 5px;
}